			#username-field
			{
				margin-bottom: 20px;
			}
			
			#username
			{
				padding-left: 5px; 
				padding-top: 5px; 
				padding-bottom: 5px; 
				box-sizing: border-box; 
				width: 200px; 
				border: 1px solid black; 
				margin-left: 19px;
			}
			
			#password
			{
				padding-left: 5px; 
				padding-top: 5px; 
				padding-bottom: 5px; 
				box-sizing: border-box; 
				width: 200px;  
				border: 1px solid black; 
				margin-left: 156.5px
			}
			
			#signin
			{
				margin-left: 0px; 
				padding-left: 10px; 
				padding-top: 5px; 
				padding-bottom: 5px; 
				padding-right: 10px; 
				box-sizing: border-box; 
				background-color: #0099F3; 
				color: #FFFFFF; 
				font-size:18px;
				border: 0;
			}
			
			#krlogo
			{
				padding-right:5px;
			}
			
			#parentsImage
			{
				width: 150px; 
				height: 167px; 
				padding-right: 50px
			}
			

 
			#cover
			{ 
				position:fixed; 
				top:0; 
				left:0; 
				background:rgba(0,0,0,0.6); 
				z-index:5; 
				width:100%; 
				height:100%; 
				display:none; 
			} 
			


			#loginScreen 
			{ 
				left: 31%;
				height:480px; 
				width:680px; 
				margin:0 auto; 
				position:fixed; 
				z-index:10; 
				display:none; 
				background-color: white; 
				border:5px solid #cccccc; 
				border-radius:10px; 
				color: gray;
                top:160px;
			} 
			
			#loginContainer
			{
				width: 660px;
				background-color: white; 
				position: relative; 
				border-radius: 5px;
			}
			
			#loginForm
			{
				width: 660px; 
				height: 337px; 
				background-color: white; 
				position: relative;  
				color: gray; 
				border-radius: 5px
			}
			
 
			#loginScreen:target, #loginScreen:target + #cover
			{ 
				display:block; 
				opacity:2; 
			} 
			
			#infoTitle
			{
				margin-left: 15px;
			}
			
			.infoText
			{
				padding-right: 25px;
				margin-left: 25px;
			}
			
			#hrLogin
			{
				margin-left: 25px;
				margin-right: 25px;
			}
 
 
			#kra:link 
			{
				text-decoration: none;
				color: gray;
			}

			#kra:visited 
			{
				text-decoration: none;
				color: gray;
			}

			#kra:hover 
			{
				text-decoration: none;
				color: #2098D1;
			}

			#kra:active 
			{
				text-decoration: none;
				color: #2098D1;
			}
 
			.cancel 
			{ 
				display:block; 
				position:absolute; 
				top: 15px; 
				right: 8px; 
				background:rgb(245,245,245); 
				color:black; 
				height:30px; 
				width:35px; 
				font-size:30px; 
				text-decoration:none; 
				text-align:center; 
				font-weight:bold; 
			} 